CVE-2016-8864

Published: 01 November 2016

named in ISC BIND 9.x before 9.9.9-P4, 9.10.x before 9.10.4-P4, and 9.11.x before 9.11.0-P1 allows remote attackers to cause a denial of service (assertion failure and daemon exit) via a DNAME record in the answer section of a response to a recursive query, related to db.c and resolver.c.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
bind9
Launchpad, Ubuntu, Debian
Upstream
Released (9.9.9-P4,9.10.4-P4,9.11.0-P1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (1:9.10.3.dfsg.P4-8ubuntu1.2)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (1:9.9.5.dfsg-3ubuntu0.10)